Subject: RE: Illinois
From: "Rhonda R. Kunkel" <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 12 Jun 2015 18:03:46 +0000

Mike,

I went back into my memo and cleared out any information that was "behind the scenes". The link didn't change, but I think I fixed the hyperlink in my memo.

And of course, the one poster link managed to change since I was preparing the memo. I corrected that too.

Rhonda

From: Michael B [mailto:[email-masked]]
Sent: Friday, June 12, 2015 1:49 PM
To: Rhonda R. Kunkel; [email-masked]
Subject: Re: Illinois

Hello Rhonda.
The links are not working on the memo provided.  The general link is trying to access a Florida jobs website and the link for the 1 requirement that changed is saying not found.  Can you please send me the corrected information on this?  Much appreciated!
Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel<mailto:[email-masked]>
Sent: Friday, June 12, 2015 1:09 PM
To: Michael B<mailto:[email-masked]> ; Joey Sheets ([email-masked])<mailto:[email-masked])>
Subject: Illinois

Attached please find a memo regarding Illinois posters.

If you have any questions, please do not hesitate to contact me.

Rhonda R. Kunkel
Knaggs, Harter, Brake & Schneider, P.C.
7521 Westshire Drive, Suite 100
Lansing, Michigan 48917
(517) 622-0590
(517) 622-8463 (fax)